/* Scss Document */
body {
  font-family: 'Noto Sans JP', sans-serif;
}

@media screen and (max-width: 599px) {
  body {
    font-size: 14px;
  }
}

.left {
  float: left;
}

.right {
  float: right;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

.center {
  text-align: center;
}

.textRight {
  text-align: right;
}

@media screen and (max-width: 599px) {
  .pcOnly {
    display: none;
  }
}

@media print, screen and (min-width: 600px) {
  .spOnly {
    display: none;
  }
}

#wrapper .hinotori_wrap #header {
  width: 100%;
  height: auto;
}

#wrapper .hinotori_wrap #header h1 {
  position: relative;
}

#wrapper .hinotori_wrap #main {
  width: 100%;
  margin: 50px auto 0;
}

@media screen and (max-width: 599px) {
  #wrapper .hinotori_wrap #main {
    margin: 80px auto 0;
  }
}

#footer .btPagetop {
  bottom: 44px;
}

@media screen and (max-width: 959px) {
  #footer .btPagetop {
    bottom: 41px;
  }
}

@media screen and (max-width: 599px) {
  #footer .btPagetop {
    position: absolute;
    right: 2px;
    bottom: 92px;
  }
}

@media screen and (max-width: 360px) {
  #footer .btPagetop {
    bottom: 87px;
  }
}

@media screen and (max-width: 341px) {
  #footer .btPagetop {
    bottom: 102px;
  }
}

.langMenu {
  font-size: 18px;
  z-index: 9998;
  position: absolute;
  top: 30px;
  right: 94px;
}

@media screen and (max-width: 959px) {
  .langMenu {
    font-size: 16px;
    top: 15px;
    right: 67px;
  }
}

@media screen and (max-width: 599px) {
  .langMenu {
    font-size: 14px;
    right: 55px;
  }
}

.currentLang {
  width: 180px;
  padding: 10px;
  background: #fff;
  position: relative;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

@media screen and (max-width: 959px) {
  .currentLang {
    width: 120px;
    padding: 6px;
  }
}

@media screen and (max-width: 599px) {
  .currentLang {
    padding: 4px;
  }
}

.currentLang:hover {
  opacity: .8;
  cursor: pointer;
}

.currentLang::after {
  content: "";
  width: 0;
  height: 0;
  margin: auto;
  border-style: solid;
  border-width: 5px 4px 0 4px;
  border-color: #333 transparent transparent transparent;
  position: absolute;
  top: 0;
  right: 10px;
  bottom: 0;
}

.otherLang {
  display: none;
}

.otherLang li a {
  width: 180px;
  padding: 10px;
  background: #fff;
  display: block;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

@media screen and (max-width: 959px) {
  .otherLang li a {
    width: 120px;
    padding: 6px;
  }
}

@media screen and (max-width: 599px) {
  .otherLang li a {
    padding: 4px;
  }
}

.otherLang li a:hover {
  opacity: .8;
  cursor: pointer;
}

.logo {
  z-index: 9998;
  position: absolute;
  top: 29px;
  right: 30px;
}

@media screen and (max-width: 959px) {
  .logo {
    top: 14px;
    right: 15px;
  }
}

@media screen and (max-width: 599px) {
  .logo {
    right: 13px;
  }
}

.logo img {
  width: 54px;
}

@media screen and (max-width: 959px) {
  .logo img {
    width: 42px;
  }
}

@media screen and (max-width: 599px) {
  .logo img {
    width: 32px;
  }
}

h2 {
  font-size: 36px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  padding: 11px 0;
  background: #9d0319;
}

@media screen and (max-width: 959px) {
  h2 {
    font-size: 24px;
  }
}

@media screen and (max-width: 599px) {
  h2 {
    font-size: 18px;
  }
}

h3 {
  font-size: 26px;
  font-weight: bold;
  margin: 20px 0;
  padding: 18px;
  background: #f4f4f4;
  border-left: 15px solid #9d0319;
}

@media screen and (max-width: 959px) {
  h3 {
    font-size: 20px;
    padding: 14px;
    border-left: 10px solid #9d0319;
  }
}

@media screen and (max-width: 599px) {
  h3 {
    font-size: 14px;
    padding: 9px 9px 9px 5px;
    border-left: 5px solid #9d0319;
  }
}

h4 {
  font-weight: bold;
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 2px solid #9d0319;
}

@media screen and (max-width: 599px) {
  h4 {
    margin-bottom: 10px;
  }
}

.txt01 {
  line-height: 1.75;
  margin-bottom: 15px;
}

img {
  max-width: 100%;
  vertical-align: top;
}

.mainMenuInner {
  width: 100%;
  height: auto;
  background: #9c0319;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
}

.mainMenuInner.pcFixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
}

.mainMenuInner.smpFixed {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 1;
}

.mainMenuInner.fit {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}

.mainMenu {
  max-width: 960px;
  width: 100%;
  margin: auto;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.mainMenu li {
  width: 20%;
  border-right: 2px solid #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.mainMenu li:first-child {
  border-left: 2px solid #fff;
}

.mainMenu li a {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  width: 100%;
  padding: 20px 0;
  background: #9d0319;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  word-break: break-all;
  overflow-wrap: break-word;
}

@media screen and (max-width: 599px) {
  .mainMenu li a {
    font-size: 10px;
    padding: 20px 0;
  }
}

@media screen and (max-width: 360px) {
  .mainMenu li a {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 10px 0;
  }
}

.mainMenu li br {
  display: none;
}

@media screen and (max-width: 360px) {
  .mainMenu li br {
    display: inline;
  }
}

.mainMenu li .last {
  background: #bf9345;
}

.movieArea {
  text-align: center;
  background: #6c040c;
}

.movieInner {
  max-width: 848px;
  width: 94%;
  margin: auto;
  padding: 50px 0;
}

@media screen and (max-width: 599px) {
  .movieInner {
    padding: 20px 0;
  }
}

.movie {
  height: 0;
  padding-bottom: 56.25%;
  position: relative;
  overflow: hidden;
}

.movie iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.scheduleArea {
  margin: 40px auto 50px;
}

@media screen and (max-width: 599px) {
  .scheduleArea {
    margin: 20px auto 40px;
  }
}

.tabList {
  border-bottom: 5px solid #9d0319;
}

.tabList .tabBtn {
  font-weight: bold;
  text-align: center;
  width: 50%;
  padding: 20px 0;
  background: #ececec;
  -webkit-transform: .3s;
  -ms-transform: .3s;
  transform: .3s;
}

.tabList .tabBtn:hover {
  cursor: pointer;
}

.tabList .activeBtn {
  color: #fff;
  background: #9d0319;
}

.tabItem {
  display: none;
}

.activeItem {
  display: block !important;
}

.schedule {
  text-align: center;
  width: 100%;
  margin: 20px 0;
  border-collapse: collapse;
}

.schedule .weekday {
  font-weight: bold;
  color: #9d0319;
  text-align: center;
  padding: 9px;
  border: 2px solid #9d0319;
}

.schedule .holiday {
  font-weight: bold;
  color: #fff;
  text-align: center;
  padding: 9px;
  background: #9d0319;
  border: 2px solid #9d0319;
}

.schedule .date01 {
  width: 23.5%;
  font-weight: bold;
  text-align: center;
  padding: 9px 0;
  background: #ffeef2;
  border-left: 2px solid #9d0319;
  border-bottom: 2px solid #fff;
  vertical-align: middle;
}

@media all and (-ms-high-contrast: none) {
  .schedule .date01 {
    border-bottom: 1px solid #fff;
  }
}

@-moz-document url-prefix() {
  .schedule .date01 {
    border-bottom: 1px solid #fff;
  }
}

@media screen and (max-width: 599px) {
  .schedule .date01 {
    font-size: 12px;
    width: 21%;
  }
}

@media screen and (max-width: 360px) {
  .schedule .date01 {
    font-size: 10px;
  }
}

.schedule .ico01 {
  width: 30px;
  background: #fff;
  vertical-align: middle;
}

.schedule .date02 {
  width: 23.5%;
  font-weight: bold;
  text-align: center;
  padding: 9px 0;
  background: #ffeef2;
  border-right: 2px solid #9d0319;
  border-bottom: 2px solid #fff;
  vertical-align: middle;
}

@media all and (-ms-high-contrast: none) {
  .schedule .date02 {
    border-bottom: 1px solid #fff;
  }
}

@-moz-document url-prefix() {
  .schedule .date02 {
    border-bottom: 1px solid #fff;
  }
}

@media screen and (max-width: 599px) {
  .schedule .date02 {
    font-size: 12px;
    width: 21%;
  }
}

@media screen and (max-width: 360px) {
  .schedule .date02 {
    font-size: 10px;
  }
}

.schedule .last {
  border-bottom: 2px solid #9d0319;
}

.routeMapArea {
  margin: 40px auto 43px;
}

@media screen and (max-width: 599px) {
  .routeMapArea {
    margin: 20px auto 33px;
  }
}

.mapWrapper {
  border: 2px solid #cab367;
  overflow: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.mapWrapper .routeMap {
  overflow: hidden;
}

.mapWrapper .routeMap img {
  min-width: 100%;
}

.mapWrapper::-webkit-scrollbar {
  display: none;
}

.zoomBtnArea {
  margin-top: 10px;
  font-size: 0;
}

@media print, screen and (min-width: 960px) {
  .zoomBtnArea {
    display: none;
  }
}

.zoomBtnArea .zoomBtn {
  width: 45px;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

@media screen and (max-width: 599px) {
  .zoomBtnArea .zoomBtn {
    width: 30px;
  }
}

.zoomBtnArea .zoomBtn:hover {
  opacity: .6;
  cursor: pointer;
}

.zoomBtnArea .zoomBtn:first-of-type {
  margin-right: 4px;
}

.fareArea {
  margin: 40px auto 50px;
}

@media screen and (max-width: 599px) {
  .fareArea {
    margin: 20px auto 40px;
  }
}

.station {
  margin-bottom: 20px;
  border: 2px solid #9d0319;
}

@media screen and (max-width: 599px) {
  .station {
    margin-bottom: 15px;
  }
}

.station .stationName {
  font-size: 26px;
  font-weight: bold;
  padding: 10px 0;
}

@media screen and (max-width: 959px) {
  .station .stationName {
    font-size: 20px;
  }
}

@media screen and (max-width: 599px) {
  .station .stationName {
    font-size: 14px;
  }
}

.station .stationName img {
  width: 45px;
  margin: 0 45px;
  vertical-align: sub;
}

.premiumFare, .regularFare {
  width: 49%;
  padding: 15px;
  margin-bottom: 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 599px) {
  .premiumFare, .regularFare {
    width: 100%;
  }
}

.premiumFare .tit01, .regularFare .tit01 {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 10px;
}

@media screen and (max-width: 959px) {
  .premiumFare .tit01, .regularFare .tit01 {
    font-size: 20px;
  }
}

@media screen and (max-width: 599px) {
  .premiumFare .tit01, .regularFare .tit01 {
    font-size: 16px;
  }
}

.premiumFare .tit01 span, .regularFare .tit01 span {
  font-size: 26px;
  font-weight: bold;
  color: #333;
  margin-left: 20px;
}

@media screen and (max-width: 959px) {
  .premiumFare .tit01 span, .regularFare .tit01 span {
    font-size: 18px;
  }
}

.premiumFare .tit01 span em, .regularFare .tit01 span em {
  font-style: normal;
}
@media screen and (max-width: 599px) {
  .premiumFare .tit01 span, .regularFare .tit01 span {
    font-size: 15px;
  }
  .premiumFare .tit01 span em, .regularFare .tit01 span em {
    font-size: 18px;
  }
}

.premiumFare .sup01, .regularFare .sup01 {
  font-size: 16px;
}

@media screen and (max-width: 599px) {
  .premiumFare .sup01, .regularFare .sup01 {
    font-size: 15px;
  }
}

.premiumFare {
  background: -webkit-gradient(linear, left top, right top, from(rgba(174, 148, 98, 0.248337)), color-stop(35%, rgba(255, 243, 210, 0.251138)), color-stop(70%, rgba(166, 141, 94, 0.245536)), color-stop(85%, rgba(255, 242, 190, 0.248337)), to(rgba(218, 209, 145, 0.245536)));
  background: -webkit-linear-gradient(left, rgba(174, 148, 98, 0.248337) 0%, rgba(255, 243, 210, 0.251138) 35%, rgba(166, 141, 94, 0.245536) 70%, rgba(255, 242, 190, 0.248337) 85%, rgba(218, 209, 145, 0.245536) 100%);
  background: -o-linear-gradient(left, rgba(174, 148, 98, 0.248337) 0%, rgba(255, 243, 210, 0.251138) 35%, rgba(166, 141, 94, 0.245536) 70%, rgba(255, 242, 190, 0.248337) 85%, rgba(218, 209, 145, 0.245536) 100%);
  background: linear-gradient(90deg, rgba(174, 148, 98, 0.248337) 0%, rgba(255, 243, 210, 0.251138) 35%, rgba(166, 141, 94, 0.245536) 70%, rgba(255, 242, 190, 0.248337) 85%, rgba(218, 209, 145, 0.245536) 100%);
}

.premiumFare .tit01 {
  color: #bf9345;
}

.regularFare {
  background: -webkit-gradient(linear, left top, right top, from(rgba(128, 133, 136, 0.399597)), color-stop(38%, rgba(221, 221, 222, 0.402398)), color-stop(82%, rgba(144, 148, 150, 0.399597)), to(rgba(198, 200, 202, 0.402398)));
  background: -webkit-linear-gradient(left, rgba(128, 133, 136, 0.399597) 0%, rgba(221, 221, 222, 0.402398) 38%, rgba(144, 148, 150, 0.399597) 82%, rgba(198, 200, 202, 0.402398) 100%);
  background: -o-linear-gradient(left, rgba(128, 133, 136, 0.399597) 0%, rgba(221, 221, 222, 0.402398) 38%, rgba(144, 148, 150, 0.399597) 82%, rgba(198, 200, 202, 0.402398) 100%);
  background: linear-gradient(90deg, rgba(128, 133, 136, 0.399597) 0%, rgba(221, 221, 222, 0.402398) 38%, rgba(144, 148, 150, 0.399597) 82%, rgba(198, 200, 202, 0.402398) 100%);
}

.regularFare .tit01 {
  color: #808588;
}

.equipmentArea {
  margin: 40px auto 0;
}

@media screen and (max-width: 599px) {
  .equipmentArea {
    margin: auto;
  }
}

.equipmentSubCopy {
  font-size: 30px;
  font-weight: bold;
  color: #9d0319;
  margin-bottom: 10px;
}

@media screen and (max-width: 959px) {
  .equipmentSubCopy {
    font-size: 24px;
  }
}

@media screen and (max-width: 599px) {
  .equipmentSubCopy {
    font-size: 16px;
  }
}

.premium {
  margin-bottom: 40px;
  padding-top: 24px;
  background: -webkit-linear-gradient(315deg, rgba(174, 148, 98, 0.248337) 0%, rgba(255, 243, 210, 0.251138) 35%, rgba(166, 141, 94, 0.245536) 70%, rgba(255, 242, 190, 0.248337) 85%, rgba(218, 209, 145, 0.245536) 100%);
  background: -o-linear-gradient(315deg, rgba(174, 148, 98, 0.248337) 0%, rgba(255, 243, 210, 0.251138) 35%, rgba(166, 141, 94, 0.245536) 70%, rgba(255, 242, 190, 0.248337) 85%, rgba(218, 209, 145, 0.245536) 100%);
  background: linear-gradient(135deg, rgba(174, 148, 98, 0.248337) 0%, rgba(255, 243, 210, 0.251138) 35%, rgba(166, 141, 94, 0.245536) 70%, rgba(255, 242, 190, 0.248337) 85%, rgba(218, 209, 145, 0.245536) 100%);
}

@media screen and (max-width: 599px) {
  .premium {
    padding-top: 12px;
  }
}

.premium .subhead {
  font-size: 26px;
  font-weight: bold;
  color: #fff;
  padding: 9px;
  background: #bb9058;
  background: -webkit-gradient(linear, left top, right top, from(#bb9058), color-stop(20%, #9d8049), color-stop(35%, #a78045), color-stop(67%, #cfa86e), to(rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(left, #bb9058 0%, #9d8049 20%, #a78045 35%, #cfa86e 67%, rgba(255, 255, 255, 0) 100%);
  background: -o-linear-gradient(left, #bb9058 0%, #9d8049 20%, #a78045 35%, #cfa86e 67%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(90deg, #bb9058 0%, #9d8049 20%, #a78045 35%, #cfa86e 67%, rgba(255, 255, 255, 0) 100%);
}

@media screen and (max-width: 959px) {
  .premium .subhead {
    font-size: 20px;
  }
}

@media screen and (max-width: 599px) {
  .premium .subhead {
    /*font-size: 14px;*/
    font-size: 18px;
  }
}

.premium .inner01 {
  padding: 40px;
}

@media screen and (max-width: 599px) {
  .premium .inner01 {
    padding: 15px 15px 20px 15px;
  }
}

.premium .tit01 {
  max-width: 223px;
  width: 90%;
  margin-bottom: 15px;
}

.premium .box01 {
  width: 48%;
}

@media screen and (max-width: 959px) {
  .premium .box01 {
    width: 100%;
    float: none;
  }
}

.premium .box02 {
  width: 48%;
}

@media screen and (max-width: 959px) {
  .premium .box02 {
    width: 100%;
    float: none;
  }
}

@media screen and (max-width: 959px) {
  .premium .img01 {
    margin-bottom: 20px;
  }
}

.premium .img02 {
  max-width: 450px;
  margin: auto;
}

.regular {
  margin-bottom: 40px;
  padding-top: 24px;
  background: -webkit-linear-gradient(315deg, rgba(128, 133, 136, 0.399597) 0%, rgba(221, 221, 222, 0.402398) 38%, rgba(144, 148, 150, 0.399597) 82%, rgba(198, 200, 202, 0.402398) 100%);
  background: -o-linear-gradient(315deg, rgba(128, 133, 136, 0.399597) 0%, rgba(221, 221, 222, 0.402398) 38%, rgba(144, 148, 150, 0.399597) 82%, rgba(198, 200, 202, 0.402398) 100%);
  background: linear-gradient(135deg, rgba(128, 133, 136, 0.399597) 0%, rgba(221, 221, 222, 0.402398) 38%, rgba(144, 148, 150, 0.399597) 82%, rgba(198, 200, 202, 0.402398) 100%);
}

@media screen and (max-width: 599px) {
  .regular {
    padding-top: 12px;
  }
}

.regular .subhead {
  font-size: 26px;
  font-weight: bold;
  color: #fff;
  padding: 9px;
  background: #808588;
  background: -webkit-gradient(linear, left top, right top, from(#808588), color-stop(19%, #bec3c6), color-stop(38%, #808588), color-stop(68%, #b9bcbd), to(rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(left, #808588 0%, #bec3c6 19%, #808588 38%, #b9bcbd 68%, rgba(255, 255, 255, 0) 100%);
  background: -o-linear-gradient(left, #808588 0%, #bec3c6 19%, #808588 38%, #b9bcbd 68%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(90deg, #808588 0%, #bec3c6 19%, #808588 38%, #b9bcbd 68%, rgba(255, 255, 255, 0) 100%);
}

@media screen and (max-width: 959px) {
  .regular .subhead {
    font-size: 20px;
  }
}

@media screen and (max-width: 599px) {
  .regular .subhead {
    /*font-size: 14px;*/
    font-size: 18px;
  }
}

.regular .inner01 {
  padding: 40px;
}

@media screen and (max-width: 599px) {
  .regular .inner01 {
    padding: 15px 15px 20px 15px;
  }
}

.regular .tit01 {
  max-width: 202px;
  width: 90%;
  margin: 5px 0;
}

@media screen and (max-width: 959px) {
  .regular .tit01 {
    margin: 0 0 15px;
  }
}

.regular .box01 {
  width: 48%;
}

@media screen and (max-width: 959px) {
  .regular .box01 {
    width: 100%;
    float: none;
  }
}

.regular .box02 {
  width: 48%;
}

@media screen and (max-width: 959px) {
  .regular .box02 {
    width: 100%;
    float: none;
  }
}

@media screen and (max-width: 959px) {
  .regular .img01 {
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 599px) {
  .regular .img01 {
    margin-bottom: 20px;
  }
}

.regular .img02 {
  max-width: 340px;
  margin: auto;
}

.boxArea {
  margin-bottom: 40px;
}

.txtBox01 {
  line-height: 1.75;
  width: 49%;
}

@media screen and (max-width: 599px) {
  .txtBox01 {
    width: 100%;
    margin-bottom: 10px;
    float: none;
  }
}

.imgBox01 {
  width: 49%;
}

@media screen and (max-width: 599px) {
  .imgBox01 {
    width: 100%;
    float: none;
  }
}

.toggleBtnWrap {
  position: relative;
}

.toggleBtn {
  font-size: 18px;
  color: #fff;
  width: 60px;
  padding: 25px 18px 18px 40px;
  background: url("../imgs/ico04.png") no-repeat center left 14px, #9d0319;
  background-size: 15px, auto;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
}

@media screen and (max-width: 959px) {
  .toggleBtn {
    padding: 16px 18px 18px 40px;
  }
}

@media screen and (max-width: 599px) {
  .toggleBtn {
    font-size: 14px;
    width: 50px;
    padding: 9px 9px 9px 35px;
  }
}

.toggleBtn:hover {
  cursor: pointer;
}

.toggleBtn.open {
  background: url("../imgs/ico03.png") no-repeat center left 14px, #9d0319;
  background-size: 15px, auto;
}

.toggleArea {
  margin-bottom: 20px;
}

@media screen and (max-width: 599px) {
  .toggleArea {
    margin-bottom: 30px;
  }
}

.toggleBox {
  width: 49%;
  margin-right: 2%;
  margin-bottom: 30px;
}

.toggleBox:nth-of-type(2n) {
  margin-right: 0;
}

@media screen and (max-width: 599px) {
  .toggleBox {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 599px) {
  .toggleBox .txt01 {
    margin-bottom: 10px;
  }
}

.reservationArea {
  padding-top: 40px;
  padding-bottom: 120px;
}

@media screen and (max-width: 599px) {
  .reservationArea {
    padding-top: 20px;
    padding-bottom: 113px;
  }
}

@media screen and (max-width: 360px) {
  .reservationArea {
    padding-bottom: 111px;
  }
}

.reservationArea .alert01 {
  color: #9d0319;
}

.rsvBox01 {
  margin-bottom: 40px;
}

.rsvBox01 .rsvBtn {
  max-width: 560px;
  width: 90%;
  margin: 20px auto;
}

@media screen and (max-width: 959px) {
  .rsvBox01 .rsvBtn {
    margin: 15px auto;
  }
}

.rsvBox01 .rsvBtn a {
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.rsvBox01 .rsvBtn a:hover {
  opacity: .8;
}

.rsvBox01 .sub01 {
  font-size: 16px;
  margin-top: 15px;
}

@media screen and (max-width: 599px) {
  .rsvBox01 .sub01 {
    font-size: 12px;
  }
}

.rsvBox02 .txt01 {
  width: 67%;
}

@media screen and (max-width: 959px) {
  .rsvBox02 .txt01 {
    width: 60%;
  }
}

@media screen and (max-width: 599px) {
  .rsvBox02 .txt01 {
    width: 100%;
    float: none;
  }
}

.rsvBox02 .rsvBtn {
  width: 25%;
  margin: auto;
}

@media screen and (max-width: 959px) {
  .rsvBox02 .rsvBtn {
    width: 38%;
  }
}

@media screen and (max-width: 599px) {
  .rsvBox02 .rsvBtn {
    width: 75%;
    float: none;
  }
}

.rsvBox02 .rsvBtn a {
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.rsvBox02 .rsvBtn a:hover {
  opacity: .8;
}

#footer {
  margin: auto;
  padding: 0;
}

.copyRight {
  font-size: 14px;
  color: #fff;
  padding: 9px 0;
  background: #630007;
}

@media screen and (max-width: 959px) {
  .copyRight {
    font-size: 12px;
  }
}

@media screen and (max-width: 599px) {
  .copyRight {
    font-size: 10px;
  }
}

.fadein {
  opacity: 0;
  -webkit-transition: all 1000ms;
  -o-transition: all 1000ms;
  transition: all 1000ms;
  -webkit-transform: translate(0, 50px);
  -ms-transform: translate(0, 50px);
  transform: translate(0, 50px);
}

.fadein02 {
  opacity: 0;
  -webkit-transition: all 1000ms;
  -o-transition: all 1000ms;
  transition: all 1000ms;
  -webkit-transform: translate(0, 50px);
  -ms-transform: translate(0, 50px);
  transform: translate(0, 50px);
}

.fadein.scrollin {
  opacity: 1;
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}

.fadein02.scrollin {
  opacity: 1;
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}
